## ubuntu-sunrise-theme 2.4.1.mate+rpi1

=== debian/changelog ===
ubuntu-sunrise-theme (2.4.1.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 17:21:07 -0700

ubuntu-sunrise-theme (2.4.1.natty.ppa1+nmu1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 15 Jul 2011 11:46:22 +0200

ubuntu-sunrise-theme (2.4.1.maverick.ppa2+nmu1) maverick; urgency=low

  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Menuitem separator are using murrine engine instead of pixmap
  * Add bisigi cursors

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:09:00 +0100

ubuntu-sunrise-theme (2.4.0.maverick.ppa1+nmu1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 18:13:02 +0200

ubuntu-sunrise-theme (2.4.0.maverick.beta1+nmu1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 08 Sep 2010 22:31:43 +0200

ubuntu-sunrise-theme (2.3.3.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Remove "select your screen resolution" window during installation
  * Switch to dpkg-source 3.0 (native) format 

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 12:14:39 +0200

ubuntu-sunrise-theme (2.3.2.lucid.ppa+nmu1) lucid; urgency=low

  * New metacity theme.

 -- François Vogelweith <francois.vogelweith@gmail.com>  Thu, 01 Jul 2010 23:15:42 +0200

ubuntu-sunrise-theme (2.3.1.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix a bug with metacity buttons

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 31 May 2010 21:50:18 +0200

ubuntu-sunrise-theme (2.3.0.lucid.ppa2+nmu1) lucid; urgency=low

  * Lucid stable release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 24 Apr 2010 20:29:10 +0200

ubuntu-sunrise-theme (2.3.0.lucid.beta2+nmu1) lucid; urgency=low

  * Changing metacity buttons order
  * Fixing a bug with theme's name in gnome-apparence

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 05 Apr 2010 23:24:02 +0200

ubuntu-sunrise-theme (2.3.0.lucid.beta1+nmu1) lucid; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 05 Apr 2010 00:59:14 +0200
