=== debian/control ===
Source: ubuntu-sunrise-theme
Section: x11
Priority: extra
Maintainer: Adrien Beudin <beudbeud@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: ubuntu-sunrise-theme
Architecture: all
Depends: ${misc:Depends}, icon-ubuntu-sunrise-theme, gtk-ubuntu-sunrise-theme, metacity-ubuntu-sunrise-theme, emerald-ubuntu-sunrise-theme, wallpaper-ubuntu-sunrise-theme, mate-ubuntu-sunrise-theme, bisigi-cursor-theme
Description: Ubuntu-sunrise theme
 Ubuntu-sunrise theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Ubuntu-sunrise" wallpaper
   * GTK+ theme
   * Metacity theme
   * Emerald theme
   * Icons set

Package: mate-ubuntu-sunrise-theme
Architecture: all
Depends: ${misc:Depends}, gtk-ubuntu-sunrise-theme, metacity-ubuntu-sunrise-theme, icon-ubuntu-sunrise-theme
Suggests: ubuntu-sunrise-theme
Description: Ubuntu-sunrise GNOME theme
 This package contains Ubuntu-sunrise GNOME theme.

Package: icon-ubuntu-sunrise-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: ubuntu-sunrise-theme
Description: Ubuntu-sunrise theme's icons set
 This package contains icons for the Ubuntu-sunrise theme.

Package: gtk-ubuntu-sunrise-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: ubuntu-sunrise-theme
Description: Ubuntu-sunrise GTK+ theme
 This package contains Ubuntu-sunrise GTK+ theme.

Package: metacity-ubuntu-sunrise-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: ubuntu-sunrise-theme
Description: ubuntu sunrise Metacity theme
 This package contains ubuntu sunrise Metacity theme.

Package: emerald-ubuntu-sunrise-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: ubuntu-sunrise-theme
Description: Ubuntu-sunrise Emerald theme
 This package contains Ubuntu-sunrise Emerald theme.

Package: wallpaper-ubuntu-sunrise-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: ubuntu-sunrise-theme
Description: Ubuntu-sunrise wallpaper
 This package contains Ubuntu-sunrise wallpaper.
